﻿


/* IMPORTANT - Prevent Table Styles from affecting the Calendar. Else, days will be missing from the View */
.ajax__calendar_container td { padding:0 !important; margin:0 !important; }


.ajax__validatorcallout_callout_table2 {width: inherit !important;}
.ajax__validatorcallout_popup_table2 {width:unset !important; background-color: red;}



.darkblue12{font-family: Open Sans;font-size: 12px;color: #003366;}
.darkblue14{font-family: Open Sans;font-size: 14px;color: #003366;}
.darkblue16{font-family: Open Sans;font-size: 16px;color: #003366;}
.darkblue18{font-family: Open Sans;font-size: 18px;color: #003366;}

.red12 {font-size: 12px; color: #ff6600; }

.bblue10 {font-family: Open Sans; font-size: 10px; color: #0000ff}
.bblue11 {font-family: Open Sans; font-size: 11px; color: #0000ff}
.bblue12 {font-family: Open Sans; font-size: 12px; color: #0000ff}

.lblue10 {font-family: Open Sans; font-size: 10px; color: #3aaae0}
.lblue11 {font-family: Open Sans; font-size: 11px; color: #3aaae0}
.lblue12 {font-family: Open Sans; font-size: 12px; color: #3aaae0}
.lblue13 {font-family: Open Sans; font-size: 13px; color: #3aaae0}
.lblue14 {font-family: Open Sans; font-size: 14px; color: #3aaae0}
.nblue11 {font-family: Open Sans; font-size: 11px; color: #000080}
.nblue11b {font-family: Open Sans; font-size: 11px; color: #000080; font-weight: bold;}
.nblue12 {font-family: Open Sans; font-size: 12px; color: #000080}
.nblue12b {font-family: Open Sans; font-size: 12px; color: #000080; font-weight: bold;}
.nblue13 {font-family: Open Sans; font-size: 13px; color: #000080}
.nblue13b {font-family: Open Sans; font-size: 13px; color: #000080; font-weight: bold;}
.nblue14 {font-family: Open Sans; font-size: 14px; color: #000080}
.nblue14b {font-family: Open Sans; font-size: 14px; color: #000080; font-weight: bold;}
.nblue16 {font-family: Open Sans; font-size: 16px; color: #000080}
.nblue16b {font-family: Open Sans; font-size: 16px; color: #000080; font-weight: bold;}

.black11 {font-family: Open Sans; font-size: 11px; color: #000000}
.black12 {font-family: Open Sans; font-size: 12px; color: #000000}
.black13 {font-family: Open Sans; font-size: 13px; color: #000000}
.black13b {font-family: Open Sans; font-size: 13px; color: #000000; font-weight: bold;}
.black14 {font-family: Open Sans; font-size: 14px; color: #000000}
.black15 {font-family: Open Sans; font-size: 15px; color: #000000}
.black16 {font-family: Open Sans; font-size: 16px; color: #000000}
.darkgrey11 {font-family: Open Sans; font-size: 11px; color: #616161}
.white9 {font-family: Open Sans; font-size: 9px; color: #ffffff}
.white10 {font-family: Open Sans; font-size: 10px; color: #ffffff}
.white10b {font-family: Open Sans; font-size: 10px; color: #ffffff;font-weight: bold;}
.white11 {font-family: Open Sans; font-size: 11px; color: #ffffff}
.white11b {font-family: Open Sans; font-size: 11px; color: #ffffff;font-weight: bold;}
.white12 {font-family: Open Sans; font-size: 12px; color: #ffffff}
.white12b {font-family: Open Sans; font-size: 12px; color: #ffffff;font-weight: bold;}
.white13 {font-family: Open Sans; font-size: 13px; color: #ffffff}
.white13b {font-family: Open Sans; font-size: 13px; color: #ffffff; font-weight: bold;}
.white14 {font-family: Open Sans; font-size: 14px; color: #ffffff}



/*
input[type="text"]{
    height: 33px !important;
}*/

/**** TABLE STYLES ******/
.table {
	width:100%;
	/*border:1px solid #D0D0BF;*/
	border-collapse:collapse;
	}
.table td {
	padding:5px;
	}
	
.table p 
{
    padding:4px;
}
thead th, tfoot th
{
	background-color: #E8E8E8;
	border-bottom: 2px solid #D0D0BF;
	border-top: 2px solid #D0D0BF;
	padding: 3px;
	font-weight: lighter;
	font-variant: small-caps;
}
/**** TABLE STYLES ******/



/**** DEBUG STYLES ******/
.debug__show_panel_layout
{
    /*border-color: black;
    border-style:dashed;*/
    background-color: blue;
}
.debug__show_table_layout
{
    border-color: black;
    border-style:dotted;
    border-width:thin;
    background-color: Red;
}

.debug__show_table_layout td
{
    border-color: black;
    border-style:dashed;
    border-width:thin;
    background-color: green;
}
/**** DEBUG STYLES ******/




.rounded_corners_form
{
    background-position: #f2f2f2;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    background: #f2f2f2; /*margin: 10px 10px 10px 10px;*/
    margin: 10px 15px 10px 10px; 
    padding: 10px 15px 10px 10px;
    color: Black;
}

.rounded_corners_img
{
    background-position: #f2f2f2;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    background: #f2f2f2; /*margin: 10px 10px 10px 10px;*/
    color: Black;
    padding: 4px;
}


/* Modal Pop-ups */
.modalOuterPopupPanel
{
    /*margin: 20px;*/
    background-color: transparent;
    padding: 10px 6px 6px 6px;
    /*width: 350px;*/
    vertical-align: middle;
    text-align: center;
}

.modalPopupPanel
{
	background-color: #FFFFFF;
	padding: 2px;
	/*width: 200px;*/
	z-index: 10020;
	vertical-align: middle;
	
	/* Use CSS for Rounded Corners */
	
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=60);
    opacity:0.6;
    z-index:10010;
    position:absolute;
}
/* Modal Pop-ups */

/* Update Progress Indicator */
.modal_busylight_background
{
	position: fixed;/* use fixed (not absolute) to resolve 100% height issue. i.e.position must be relative relative to screen/window not page size*/
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;             
    filter: alpha(opacity=40);
    opacity:0.4;
    background-color:Gray;
}
#modal_busylight_table
{
	position: fixed;/* use fixed (not absolute) to resolve 100% height issue. i.e.position must be relative relative to screen/window not page size*/
	top:38%; 
	left:50%; /* important: centering - use left position of 50%*/
	margin-left:-145px; /* important: centering - use left margin of 50% of the width*/
	visibility: visible;
	vertical-align:top;
	border-color: black;
	width: 290px;
	height: 190px;
	z-index: 20030; 
	/*filter: alpha(opacity=90);
	opacity: 0.9;*/
	background-image: url(/images/new/ProcessingScreenBG.gif);
}




.blue_bdr_button
{
    border-color: #89cadb;
    border-style: solid;
    text-decoration: none;
    padding: 6px;
    font-size: 0.9rem;
    font-style: normal;
    letter-spacing: 2px;
}
.blue_bdr_button:hover{
    background-color: #FFAA55;
}


.logo {
    text-decoration:none;
    margin-left: 12px;
    /*height: 91px;
    width: 551px;*/
    /*width: 400px;
    height: 66px;*/
    width: 350px;
    height: 58px;
   display: none;
}

.logo a {
    text-decoration:none;
    background-position: center center;
    background-size: cover;
    display: none;
    position: relative;    
    width: 100%; 
    height: 100%
}		



.getintouch_fields_center{
	text-align: center;
	margin-left: 35%;
	margin-right: 30%;
}
.getintouch_field_msg  textarea {
    background-color: white!important;	    
}